Support » Plugin: Widget Disable » Warning: Cannot modify header information – headers already sent…

  • Resolved Dymskiy

    (@dymskiy)


    After plagin activating I have:

    Warning: Cannot modify header information – headers already sent by (output started at W:\domains\unisite.ru\wp-content\plugins\disk-usage-sunburst\rbdusb-disk-usage-sunburst.php:1) in W:\domains\unisite.ru\wp-includes\pluggable.php on line 1196

    https://wordpress.org/plugins/wp-widget-disable/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter Dymskiy

    (@dymskiy)

    aaaah.. I see its because of “disk-usage-sunburst” plugin…

    Plugin Contributor Pascal Birchler

    (@swissspidy)

    Hey Dymskiy

    Yes, it looks like the other plugin you mentioned is causing this issue.

    Therefore I’m marking this topic as resolved, if that’s ok for you. However, let us know if we can improve compatibility with other plugins in the future.

    Cheers,
    Pascal

    Thread Starter Dymskiy

    (@dymskiy)

    It was my bad, not that plugin… I accidently added 7 spaces before “<?php” in that plugins .php file.. Sorry..

    PS.. Sent Russian translation today to e-mail

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Warning: Cannot modify header information – headers already sent…’ is closed to new replies.